SPACEGROUP_PROPERTIES(1)

NAME
spacegroup_properties - lookup or determine space group properties and write them out in TSV format.

SYNOPSIS
spacegroup_properties > spacegroup_properties.tsv

DESCRIPTION
Lookup or determine space group properties and write them out in TSV format.

OPTIONS
--debug
                  Switch on debug printouts.

--no-debug
                  Switch of debug printouts (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report spacegroup_properties bugs using e-mail: cod-bugs@ibt.lt